import request from 'utils/request'
import { baseApi } from 'utils/config' 

//获取产品信息
export function getProductList () {
  return request({
    url: baseApi + 'manageBase/product',
    method: 'get',
    // params: {
    //   status: 'NORMAL'
    // }
  })
}

//新增产品
export function addProduct (data) {
  return request({
    url: baseApi + 'manageBase/product',
    method: 'post',
    data,
  })
}
//修改产品
export function setProduct (data) {
  return request({
    url: baseApi + 'manageBase/product',
    method: 'put',
    data,
  })
}
